---
Title: hollywood.md 
---



你知道怎样写好莱坞剧本吗？
好莱坞就是个傻瓜，
主角是我，山东义和团！
我扶清灭洋，我刀枪不入。

Do you know how to write hollywood movie?
Hollywood is an idiot,
but it's all about me! a boxer from Shandong,
I supported the Qing government and exterminate the foreigners.
I fight like superman.

我有个小弟是 NBA，
见到我从来没废话，
专心打球给我看，
他大哥的鞋子都在我家工厂里。
亨特-拜登白白来收钱，
他爸爸就是赵-拜登。
伺候的不错，就赐姓赵。
奥巴马要他转向亚洲，
我给钱他转去颐和园。
南海就是这样轻松赚到手。
美国人要他研究中国五毛，
结果他跟着我研究了投资公司。


I have a boy play NBA,
he dribble the ball with shut up mouth,
because I run sweatshops making all the sneakers for their stars.
Hunter Biden witless bagman pass my money to his father,
Joe Biden, who's good, so grant him Chinese name called Joe.
Obama let hime "pivot to Asia",
Of course I paid hime to pivot to nowhere.
Thus, we militarized the south China Sea.
Another time he supposed to learn 50 cents,
but I let hime learn capital investment.

我还有个小弟叫安提法，
我教他黑命贵要放火，
他学得好快放了火还顺手抢包包。

I have another idiot boy Antifa-BLM,
teach hime to be looters and arsonists,
I watch and love every minutes.

---

上面的剧本都已经被白宫经济顾问纳瓦罗 Fact checked，
中文：
英文：


